textures/xlab_tj_terrain/alpha_000
{
	qer_editorimage textures/xlab_tj_terrain/alpha_000.tga
	q3map_alphaMod volume
	q3map_alphaMod set 0.0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.7
}
textures/xlab_tj_terrain/alpha_025
{
	qer_editorimage textures/xlab_tj_terrain/alpha_025.tga
	q3map_alphaMod volume
	q3map_alphaMod set 0.25
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.7
}
textures/xlab_tj_terrain/alpha_050
{
	qer_editorimage textures/xlab_tj_terrain/alpha_050.tga
	q3map_alphaMod volume
	q3map_alphaMod set 0.5
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.7
}
textures/xlab_tj_terrain/alpha_075
{
	qer_editorimage textures/xlab_tj_terrain/alpha_075.tga
	q3map_alphaMod volume
	q3map_alphaMod set 0.75
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.7
}
textures/xlab_tj_terrain/alpha_085
{
	qer_editorimage textures/xlab_tj_terrain/alpha_085.tga
	q3map_alphaMod volume
	q3map_alphaMod set 0.85
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.7
}
textures/xlab_tj_terrain/alpha_100
{
	qer_editorimage textures/xlab_tj_terrain/alpha_100.tga
	q3map_alphaMod volume
	q3map_alphaMod set 1.0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.7
}

textures/xlab_tj_terrain/ter_snowrock
{
	qer_editorimage textures/xlab_tj_terrain/ter_snowrock.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm snowsteps
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_tj_terrain/ter_snowrock.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_snow
{
	qer_editorimage textures/xlab_tj_terrain/ter_snow.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm snowsteps
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_tj_terrain/ter_snow.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_snowdirt
{
	qer_editorimage textures/xlab_tj_terrain/ter_snowdirt.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm snowsteps
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_tj_terrain/ter_snowdirt.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_snowrock2snow
{
	qer_editorimage textures/xlab_tj_terrain/ter_snowrock2snow.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm snowsteps
	
	{
		// Primary
		map textures/xlab_tj_terrain/ter_snowrock.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/xlab_tj_terrain/ter_snow.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_snowdirt2snow
{
	qer_editorimage textures/xlab_tj_terrain/ter_snowdirt2snow.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm snowsteps
	
	{
		// Primary
		map textures/xlab_tj_terrain/ter_snowdirt.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/xlab_tj_terrain/ter_snow.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_rock
{
	qer_editorimage textures/xlab_tj_terrain/ter_rock.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_tj/ter_rock.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_grass
{
	qer_editorimage textures/xlab_tj_terrain/ter_grass.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm grasssteps
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_tj_terrain/ter_grass.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_dirt
{
	qer_editorimage textures/xlab_tj_terrain/ter_dirt.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm grasssteps
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/xlab_tj_terrain/ter_dirt.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_rock2grass
{
	qer_editorimage textures/xlab_tj_terrain/ter_rock2grass.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm grasssteps
	
	{
		// Primary
		map textures/xlab_tj_terrain/ter_rock.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/xlab_tj_terrain/ter_grass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/xlab_tj_terrain/ter_dirt2grass
{
	qer_editorimage textures/xlab_tj_terrain/ter_dirt2grass.tga
	
	q3map_nonplanar
	q3map_shadeAngle 75
	
	surfaceparm grasssteps
	
	{
		// Primary
		map textures/xlab_tj_terrain/ter_dirt.tga
		rgbGen identity
	}
	{
		// Secondary
		map textures/xlab_tj_terrain/ter_grass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}